#inscriptions.style .btn_action .btn {
    background-color: rgba(2, 140, 71, 1) !important;
    border-color: rgba(2, 140, 71, 1) !important;
    color: #ffffff;
    font-weight: 600 !important;
}

#inscriptions.style .panel-heading,
#inscriptions.style .panel-body {
    background-color: rgba(0,0,0,0.57);
}

#inscriptions.style .box_type_phone .note,
#inscriptions.style .box_code_area .note {
    color: rgba(255,255,255,0.9);
}

#inscriptions.style .btn_action .btn { 
    background-color: #132959 !important;
    border-color: #132959 !important;
    font-weight: 600 !important;
}

#inscriptions.style .btn_action .btn:hover,
#inscriptions.style .btn_action .btn:focus {
    background-color: #CC9345 !important;
    border-color: #CC9345 !important;
    font-weight: 600 !important;
}

button.btn.btn-success.col-xs-12 {
    background-color: #132959 !important;
    border-color: #132959 !important;
    color: #ffffff;
    font-weight: 600 !important;
}

button.btn.btn-success.col-xs-12 button:hover, 
button.btn.btn-success.col-xs-12 button:focus {
    background-color: #CC9345 !important;
    border-color: #CC9345 !important;
    color: #ffffff;
    font-weight: 600 !important;
}

a {
    background-color: #CC9345 !important;
}

.pl10.left_line_primary {
    border-left: 2px solid #CC9345 !important;
}

.fw400.ttc.mt0.fs12.text_white {
    background-color: #CC9345 !important;
}

.modal-header.pedido_header {
    border-bottom: 2px solid #CC9345 !important;
}